MUTUAL FUND - Bug #7571

Demo server --> Post Licensee --> MUTUAL FUND --> MLRO/MLCO/CO --> Qus. 08,12 and 18 -->

Check issue below
09/11/2023 01:00 PM - Mohd Irfan

Status: Closed Start date: 09/11/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

After successfully uploading the doc when the applicant clicks on uploaded document option then file not found pop-up comes up

instead of opening the uploaded document.
See attached screenshot:
History

#1 - 09/11/2023 06:11 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#2 - 09/16/2023 03:00 PM - olatayo John

- Status changed from New to Resolved

#3 - 09/19/2023 02:46 PM - Mohd Irfan
- File clipboard-202309191445-dyptm.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
